Subject: New Reply Received - Faulty item order 8180916158
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Wed, 14 Sep 2022 06:31:58 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Faulty item order 8180916158  Ticket comment <div>It has been over 3 weeks! This is ridiculous I demand someone to contact me today to sort this out ! I have a faulty bed i cannot use and my child has been sleeping on the floor for 3 weeks because of ur faulty item and ur bad service! I will be contacting
 our local consumers protection and making a formal complaint if this issue is not resolved today<br>
<br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 14 Sep 2022, at 4:30 AM, Home Centre UAE &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Ebaa,</div>
<div>
<br>
</div>
<div>Thank you for reaching out to us with your concern.</div>
<div>
<br>
</div>
<div>We’re on it - and we’ll do our best to sort this out quickly.</div>
<div>
<br>
</div>
<div>Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.</div>
<div>
<br>
</div>
<div>Please feel free to get in touch if you need further assistance.</div>
<div>
<br>
</div>
<div>Your friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4758377